@charset "UTF-8";
/* CSS Document */
* { box-sizing: border-box; }
:root { --brand: #0a66c2; --brand-ink: #084d94; --ink: #24266f; --muted: #24266f; --bg: #ffffff; --card: #f5f7fa; --border: #e5e7eb; --radius: 8px; --shadow: 0 10px 25px rgba(2,8,20,.08); --maxw: 1160px; }
body { margin: 0; padding: 0; font-family: "Arial Narrow", Arial, sans-serif; color: #333; background: #fff; font-size: 1.2em; line-height: 1.2em; letter-spacing: 0.4px; word-spacing: 0.8px; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
a { text-decoration: none; color: inherit; }
img { max-width: 100%; height: auto; }
ul { list-style: none; padding: 0; margin: 0; }
p { margin-block: 0 1em; margin-inline: 0; hyphens: auto; letter-spacing: 0.4px; word-spacing: 0.8px; }
.layout { min-height: 100vh; display: flex; flex-direction: column; }
.header { position: fixed; top: 0; left: 0; right: 0; background: #fff; z-index: 1000; border-bottom: 7px solid #1E4FDC; padding: 10px 0; }
.header-inner { max-width: var(--maxw); width: 100%; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; }
.header .logo img { height: 50px; }
.brand-icon {width:1.2em;height:1.2em;vertical-align:-0.3em;margin-right:2px;}
.menu { display: flex; gap: 20px; align-items: center; flex-wrap: wrap; }
.menu a { padding: 6px 10px; color: #000; font-weight: bold; transition: color 0.3s ease; }
.menu a:hover { color: #1B37CA; }
.redes { display: flex; gap: 12px; align-items: center; }
.redes a { display: flex; align-items: center; justify-content: center; width: 27px; height: 27px; border-radius: 50%; transition: stroke 0.3s ease; }
.redes a svg { width: 34px; height: 34px; stroke: #000; stroke-width: 1; fill: none; transition: stroke 0.5s; }
.redes a:hover svg { stroke: #CA1B1B; }
.landp {width: 100%; height: 125px; background-image: url('https://minervasejo.com/imgs/mimi-bann-1.png'); background-size: cover; background-position: center; background-repeat: no-repeat; }
.main { flex: 1; margin-top: 80px; display: flex; flex-direction: column; gap: 2rem; }
.wrap { max-width: var(--maxw); margin: 0 auto; display: flex; flex-direction: row; gap: 2rem; }
.col-1 { flex: 0 0 255px; }
.col-b { flex: 0 0 85%; }
.card { background: #fff; border: 0.54px solid #606060; border-radius: var(--radius); box-shadow: 0 4px 12px #C3C3C3; padding: 0.68rem; margin-bottom: 1.6em; }
.card-b {background: #fff;border: 0.54px solid #606060;border-radius: var(--radius);box-shadow: 0 4px 12px #C3C3C3;padding: 0.6rem 0.4rem 0.5rem 0.68rem;margin-bottom: 1.6em;}
.profile { overflow: hidden; }
.profile-inner { padding: 7px; display: flex; flex-direction: column; }
.avatar { width: 86px; height: 86px; border-radius: 50%; border: 2px solid #fff; object-fit: cover; background: #e6eef7; margin-top: -40px; box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.25); margin-bottom: -4px; }
.iso-usil {width: auto; height: 32px; padding-top: -4px; padding-left: 7px;}
.title h1 { font-size: 1.25rem; line-height: 1.2; margin: 0; }
.title p { margin: 0; color: var(--muted); margin-bottom: 0.5rem; letter-spacing: 0.4px; }
.profile-details { padding-left: 17px; line-height: 1.7rem; }
.ceo-info { font-size: 1.3rem; }
.btn { appearance: none; border: 1.2px solid var(--brand); background: #1E4FDC; color: #fff; border-radius: 6px; padding: .3rem .5rem; font-weight: 600; cursor: pointer; margin-top: 10px; }
.posts-container { width: 100%; background: #fff; }
.post { margin-bottom: 14px; padding-bottom: 4px; border-bottom: 1px solid #2925C0; }
h2 {display: block;font-size: 1.17em;margin-block-start: 0em;margin-block-end: 0.6em;margin-inline-start: 0px;margin-inline-end: 0px; font-weight: bold;}
.post h2 { font-size: 1em; margin: 0 0 5px; }
.post h2 a { color: #1F1DBD; text-decoration: none; }
.post h2 a:hover { text-decoration: underline; }
h3 {display: block;font-size: 1em;font-weight: 600; margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0px;margin-inline-end: 0px;font-weight: bold;unicode-bidi: isolate; color:#1E4FDC; text-transform: uppercase; letter-spacing: 0.7px; word-spacing: 1px;}
.tit-post-list {display: block;font-size: 0.8em;font-weight: 600; margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0px;margin-inline-end: 0px;font-weight: bold;unicode-bidi: isolate; text-align: right; color:#1E4FDC; text-transform: uppercase; letter-spacing: 0.7px; word-spacing: 1px;}
.post p { font-size: 15px; font-weight: 500; letter-spacing: 0.7px; word-spacing: 1px; color: #444; hyphens: auto; margin: 0; }
.footer { background: #1E4FDC; color: #fff; padding: 20px 0; text-align: center; font-size: 14px; font-family: Verdana, sans-serif; letter-spacing: 0.7px; word-spacing: 1px; width: 100%; }
.emoji {height:19px!important;width:auto!important;margin-left:5px!important;max-width:none!important;object-fit:contain!important;vertical-align:-4px!important;}

img[src*="PDN-qr-140.png"] {
 width: 120px !important;
 height: auto !important;
 text-align: right;
}
.videoWrapper { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; overflow: hidden; max-width: 100%; background: #000; border-radius: 8px; }
.videoWrapper iframe, .videoWrapper object, .videoWrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }

/* fin Css Base */

@media (max-width: 480px) { .wrap { flex-direction: column; } .col-1, .col-b { width: 97%; margin: 0 auto; } .main { margin-top: 110px; } body, p { font-size: 1.07em; line-height: 1.2em; } #top-post { scroll-margin-top: 90px; padding-top: 1px; } 
}

@media (min-width:481px) and (max-width:767px) {
  .wrap {
    flex-direction: column;
    max-width: 480px;
    margin: 0 auto;
  }
  .col-1, .col-b {width: 97%;margin: 0 auto;}
  .main { margin-top: 110px; }
  body, p { font-size: 1.07em; line-height: 1.2em; }
}

@media (min-width:768px) and (max-width:1023px) {
  .wrap {
    width:97%;
    max-width:770px;   /* límite de ancho */
    margin-left:auto;  /* centrado automático */
    margin-right:auto;
    display:flex;
    flex-wrap:wrap;
    gap:1.2rem;
  }
  .wrap .col-1 {flex:0 0 27%;}
  .wrap .col-2 {flex:1;}
  .wrap .col-3 {flex:0 0 100%;}
}

@media (min-width: 1024px) { .wrap { margin-top: 5px; } .col-3 { flex: 0 0 33%; } .posts-container { width: 100%;} body, p { font-size: 1.02em; line-height: 1.1em; } }